DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #183
Chinh stia format T& trinh cho hoan thién. Anh Phuong bao van chua dep chua du
09/18/2020 09:38 AM - Luc Tran Van

Status: Closed Start date: 09/18/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/28/2020 11:53 AM - Luc Tran Van

- File TO_TRINH_CHU_TRUONG.docx added

- File PYC_MUA_HANG.xIsx added

#2 - 09/29/2020 11:18 AM - Luc Tran Van

- Status changed from New to Closed

Files

TO_TRINH_CHU_TRUONG.docx 62.6 KB 09/28/2020 Luc Tran Van
PYC_MUA_HANG.xIsx 28.4 KB 09/28/2020 Luc Tran Van
